Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4093 - Change of license agreement
Summary: Change of license agreement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rdist
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-17 20:54 UTC by redhatbugs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-19 18:30:07 UTC


Attachments (Terms of Use)

Description redhatbugs 1999-07-17 20:54:43 UTC
The license agreement for rdist 6.1.5 has changed again and
now allows distribution as part of linux.  There is a new
article posted today (17-Jul-1999) on Slashdot that
mentions the new stuff from MagniComp about the rdist
package (http://www.magnicomp.com/rdist/rdist-eu-
license.shtml).


Note You need to log in before you can comment on or make changes to this bug.